@charset "UTF-8";
#nav_top {
	width: 500px;
	height: 40px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BFBFBF;
	padding-right: 10px;
	padding-left: 10px;
}
#nav_top_container {
	width: 633px;
	height: 39px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 367px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #BFBFBF;
}
#nav_top_facebook {
	float: left;
	height: 25px;
	width: 25px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 20px;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#nav_top_search {
	float: left;
	height: 25px;
	width: 25px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 20px;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#nav_top  .jt-menu  {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}
#nav_top   .jt-menu  li  {
	float: left;
}
#nav_top     .jt-menu  a   {
	font-size: 14px;
	float: left;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	padding-top: 12px;
	padding-right: 12px;
	padding-left: 12px;
	display: block;
	height: 27px;
	color: #BFBFBF;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
}
#nav_top .jt-menu a:hover {
	text-decoration: underline;
}
#nav_top     .jt-menu  .separator   {
	font-size: 14px;
	float: left;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	padding-top: 12px;
	padding-right: 12px;
	padding-left: 12px;
	display: block;
	height: 27px;
	color: #BFBFBF;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
}
#nav_top     .jt-menu  .separator:hover   {
	text-decoration: underline;
}
#nav_top .jt-menu .item-107 a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#nav_top  .jt-menu  .current  a  {
	text-decoration: underline;
}
#nav_top .jt-menu .deeper.parent ul {
	margin-top: -1px;
	margin-left: 10px;
	width: 180px;
}
#nav_top .jt-menu .deeper.parent ul a {
	background-color: #999999;
	background-image: none;
	width: 160px;
	text-align: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #FFFFFF;
}
